#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.4
visibility:           public
id:                   mmark-0.0.7.4-3HKAmXJe2QJAIQFwPNt2EZ
key:                  mmark-0.0.7.4-3HKAmXJe2QJAIQFwPNt2EZ
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  55cff2d9ec33c0f14e47e42d00f6f023
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/mmark-0.0.7.4
hs-libraries:         HSmmark-0.0.7.4-3HKAmXJe2QJAIQFwPNt2EZ
depends:
    aeson-1.5.6.0-IOJcrOKAazg2fbKFkmU9ms base-4.15.1.0
    case-insensitive-1.2.1.0-Gbuod7Y0OnM137d5HLdgK0 containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-F00OxiD1dC249OyRKVGlo2
    email-validate-2.3.2.15-5iIrhth3TtZ7LsqI9SPBY0
    foldl-1.4.12-CQ9PTnOy3QApbfTkKGNab
    hashable-1.4.0.0-D9JHm37pmxhHVdVJaoyj8U
    html-entity-map-0.1.0.0-5IwUx9DpvaKGLbGf9nf59H
    lucid-2.11.0-CZ4jleAwkfG6VppDeZIanr
    megaparsec-9.2.0-M3GG9gz7tzJ3EqMJefOgS
    microlens-0.4.12.0-1fJvmROd5lxEQCLdQ6LGgk
    microlens-th-0.4.3.10-CAAiPodk0tn9fh7vbCRi5r
    modern-uri-0.3.4.3-EVeeRm1aqBPKLCuKUqAhhp mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB text-1.2.5.0
    text-metrics-0.3.2-KNOJFDNXPwGKCru3bJNyak
    unordered-containers-0.2.16.0-GOdhS5VVGhuDfpf9ntzlf6
    yaml-0.11.8.0-G6uUxKoUd4x6eO6RkJzxGD

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

